/* CSS Document */

h3.fixtureDate {
	font-size: 10pt;
	background: #006600;
	color: #FFFFFF;
	margin: 0;
	padding: 10px 2%;
	text-align: left;
}

.matchWrapper {
	width: 96%;
	border-bottom: 1px solid #006600;
	background: #FFFFFF;
	padding: 10px 2%;
}

.fixtureWrapper {
	position: relative;
	width: 100%;
	clear: both;
}

.fixtureTeams {
	font-family: 'fjalla';
	font-weight: normal;
	position: relative;
	clear: both;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 30px;
}

.fixture_spacer {
	flex: 0 0 26px;
}

.team_name {
	font-size: min(4vw, 18pt);
	width: 100%;
	flex-grow: 1;
	text-align: left;
}

.scoreButton {
	font-family: 'fjalla';
	font-size: 12pt;
	height: 20px;
	color: #000;
	display: block;
	text-align: center;
	flex: 0 0 26px;
}
  
.scoreButton img {
	height: 20px;
	width: auto;
}

.matchContent {
	position: absolute;
	width: 90%;
	padding-bottom: 5px;
	left: 5%; 
	background: #fff;
}

.matchDetailTeams {
	font-family: 'fjalla';
	font-weight: normal;
	position: relative;
	width: 96%;
	padding: 2%;
	background: #006600;
	color: #fff;
	clear: both;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
}

.home {
	text-align: right;
}

.matchDetail {
	position: relative;
	clear: both;
	width: 96%;
	padding: 3px 2% 5px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
}

.matchType {
	flex: 0 0 60%;
	text-align: center;
	font-weight: bold;
}

.score {
	font-family: 'fjalla';
	font-weight: normal;
	font-size: 16pt;
	width: 100%;
	flex-grow: 1;
}

.statDetail {
	position: relative;
	clear: both;
	width: 96%;
	padding: 5px 2%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	gap: 10px;
}

.name {
	font-size: 10pt;
	width: 100%;
	flex-grow: 1;
}

.home_stats {
	font-size:12pt;
	line-height: 18pt;
	position: relative;
	clear: both;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	text-align: right;
}

.away_stats {
	font-size:12pt;
	line-height: 18pt;
	position: relative;
	clear: both;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	text-align: left;
}

.statsValue {
	font-size:12pt;
	font-weight:bold;
	width:30px;
}



